#galeria{
    background: url(../../images/bg-galeria.jpg) no-repeat;
    background-color: #EECED1;
    padding-bottom: 70px;
    padding-top: 36px;
}
#iframe-video iframe{
    width: 100%;
    height: 386px;
}
.fullwidthbanner-container{
    margin-top: 0;
    max-width: 530px;
    max-height: 426px !important;
    margin-bottom: 0;
}
.m-galeria{
    display: none;
}
#iframe-video{
    padding-bottom: 45px;
}
@media (max-width: 767px) {
    #galeria {
        padding-bottom: 60px;
        padding-top: 28px;
    }
    .tit-mgaleria{
        font-size: 22px;
        text-align: left;
        margin-bottom: 30px;
    }
    .desc-mgaleria{
        font-size: 18px;
        text-align: justify;
        margin-bottom: 34px;
    }
    .tp-leftarrow.default, .tp-rightarrow.default{
        display: block;
    }
    .w-galeria{
        display: none;
    }
    .m-galeria{
        display: block;
    }
    #iframe-video{
        padding-bottom: 33px;
    }
    .btn-btransparent{
        margin-bottom: 45px;
    }
}